<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        body{
            margin-top: 120px;
            text-align: center;
            background-color: cadetblue;
        }
        h3{
            color: blue;
        }
        p{
            font-size: large;
            font-weight: 600;
        }
    </style>
</head>
<body>
    <h2>Operators</h2><br>
    <h3>A eshte 4 i pabarabart me 6</h3>
<p id="demo"></p>
<h3>Sa eshte 6 + 4</h3>
<p id="demo2"></p>
<h3> Sa eshte 6 - 4</h3>
<p id="demo3"></p>
<h3>A eshte 6 me i vogel se 4</h3>
<p id="demo4"></p>
<h3>Sa eshte 6 * 4</h3>
<p id="demo5"></p>
<script> 
var Numeri1 = 6;
var Numeri2 = 4;

function notEqual(first, second){
    return first != second };
document.getElementById("demo").innerHTML= notEqual( Numeri1,Numeri2 );

function Additive(first,second){
    return first + second};
document.getElementById("demo2").innerHTML= Additive( Numeri1,Numeri2 );

function subtraction(first,second){
    return first - second
};
document.getElementById("demo3").innerHTML= subtraction(Numeri1,Numeri2);

function Smaller(first,second){
    return first <= second
};
document.getElementById("demo4").innerHTML= Smaller(Numeri1,Numeri2);

function multiplication(first,second){
    return first * second
};
document.getElementById("demo5").innerHTML= multiplication(Numeri1,Numeri2);

</script>
</body>
</html>